Bug 224417 - denied { sys_resource } for comm="umount.nfs" capability=24 scontext=system_u:system_r:mount_t:s0 tcontext=system_u:system_r:mount_t:s0 tclass=capability
denied { sys_resource } for comm="umount.nfs" capability=24 scontext=system_...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-25 11:34 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.4.6-31.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-16 13:48:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2007-01-25 11:34:40 EST
Description of problem:

Get lots of:

Jan 24 11:16:25 cynosure kernel: audit(1169662585.577:207195): avc:  denied  {
sys_resource } for  pid=3815 comm="umount.nfs" capability=24
scontext=system_u:system_r:mount_t:s0 tcontext=system_u:system_r:mount_t:s0
tclass=capability

Version-Release number of selected component (if applicable):
selinux-policy-2.4.6-27.fc6
nfs-utils-1.0.10-5.fc6
Comment 1 Daniel Walsh 2007-02-14 15:27:55 EST
selinux-policy-2.4.6-31.fc6
Comment 2 Orion Poplawski 2007-02-16 13:48:52 EST
Confirmed.

Note You need to log in before you can comment on or make changes to this bug.